<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <meta http-equiv="Content-Security-Policy" content="default-src * 'self' gap: file: ws: wss: http: https: filesystem: blob: data: 'unsafe-eval' 'unsafe-inline;
    style-src 'self' 'unsafe-inline' https://fonts.googleapis.com *;
    script-src 'self' 'unsafe-inline' 'unsafe-eval' http: https: *;
    img-src 'self' blob: data: http: https: filesystem: *;
    connect-src 'self' http: https: *;
    ">
    <!-- Puesto así para que Safari no convierta el teléfono en un link que agrega un elemento al DOM y ionic no lo remueve -->
    <!-- si no se entendió probar sacarlo y clickear en distintos sitios que tengan teléfonos - se van agregando! -->
    <!-- http://stackoverflow.com/a/227238/70238 -->
    <meta name="format-detection" content="telephone=no">
    <title></title>
    <link href="css/ionic.app.css" rel="stylesheet">
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="cordova.js"></script>
    <script src="js/app.js"></script>

    <!-- libs -->
    <script src="lib/js/pouchdb-5.3.2.js"></script>
    <script src="lib/js/pouchdb.upsert.js"></script>
    <script src="lib/js/pouchdb.load.js"></script>
    <script src="lib/js/aws-sdk-2.4.9.min.js"></script>
    <script src="lib/js/localforage.js"></script>

    <!-- Models -->
    <script src="js/models/Site.js"></script>

    <!-- Services -->
    <script src="js/services/agregarModal.js"></script>
    <script src="js/services/env.js"></script>
    <script src="js/services/model.js"></script>
    <script src="js/services/PersistenceService.js"></script>
    <script src="js/services/PersistenceServiceFactory.js"></script>
    <script src="js/services/MediaService.js"></script>
    <script src="js/services/AWS_Service.js"></script>
    <script src="js/services/FileReaderService.js"></script>
    <script src="js/services/geoLocationQueue.js"></script>

    <!-- Utils -->
    <script src="js/util/UUIDGen.js"></script>
    <script src="js/util/polyfills.js"></script>
    <script src="js/util/map.js"></script>
    <script src="js/util/social.js"></script>

    <!-- Controllers -->
    <script src="js/controllers/MainCtrl.js"></script>
    <script src="js/controllers/AppCtrl.js"></script>
    <script src="js/controllers/MapaCtrl.js"></script>
    <script src="js/controllers/MasInfoCtrl.js"></script>
    <script src="js/controllers/SitiosCtrl.js"></script>

</head>
<body data-ng-app="ionicfinder" data-ng-controller="MainCtrl" animation="slide-left-right-ios7">
<!--
  The nav bar that will be updated as we navigate between views.
-->

<ion-nav-bar class="bar-assertive nav-title-slide-ios">
    <ion-nav-back-button class="button-icon icon  ion-ios-arrow-back">
        Back
    </ion-nav-back-button>
</ion-nav-bar>

<!--
  The views will be rendered in the <ion-nav-view> directive below
  Templates are in the /templates folder (but you could also
  have templates inline in this html file if you'd like).
-->
<ion-nav-view></ion-nav-view>
</body>
</html>
